/******************************
 common
*******************************/
.bc_inr {
    max-width: 1120px;
    width: 94%;
    margin: 0 auto;
    position: relative;
}

.bc_pc-inr {
    max-width: 1120px;
    width: 94%;
    margin: 0 auto;
    position: relative;
}

.bc_w100 {
    width: 100%;
    height: auto;
}

.bc_txt {
    line-height: 1.8;
}

.bc_bold {font-weight: bold;}
.bc_ta-l {text-align: left;}
.bc_ta-r {text-align: right;}
.bc_ta-c {text-align: center;}
.bc_fl-l {float: left;}
.bc_fl-r {float: right;}


body {
    background-image: url(/user_data/packages/default/client/images/bg-washi.jpg);
    background-repeat: repeat;
    /*padding-top: 177px;*/
}

body.fr_page-index {
    background-image: url(/user_data/packages/default/client/images/bg-washi.jpg);
}


/*元のスタイル打ち消し*/
.fr_page-index .container,
.fr_page-c-tea .container,
.fr_page-c-sweets .container,
.fr_page-c-gift .container,
.fr_page-c-ujien-about .container,
.fr_page-c-oseibo2017 .container,
.fr_page-c-history .container {
    padding: 0;
    margin: 0 auto;
    overflow-x: hidden;
    width: 100%;
}

.fr_page-products-list .container {
    padding: 0;
    margin: 0 auto;
    overflow-x: hidden;
    width: 100%;
    max-width: 1120px;
}

body:not(.fr_page-index) > .js_fr_page_loading {
    padding-top: 0;
}


a img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
}

/******************************
 header
*******************************/
.bc_header {
    width: 100%;
    z-index: 100;
    background-color: #fff;
    background-image: url(/user_data/packages/default/client/images/bg-washi.jpg);
    background-repeat: repeat;
    position: relative;
}
.bc_header.js_fixed {
    position: fixed;
}

.bc_header ul {
    margin-bottom: 0;
}

.bc_header .bc_logo {
    width: 200px;
    margin: 0 auto;
    padding: 30px 0 86px;
}
.bc_header.js_fixed .bc_logo {
    width: 160px;
    padding: 5px 0 20px;
}
.bc_header .bc_logo img {
    vertical-align: bottom;
}
.bc_header.js_fixed .bc_logo img {
    vertical-align: bottom;
    width: 80%;
}
.bc_nav {
    background: #000;
    color: #fff;
    padding: 0 30px 0 50px;
    height: 56px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    z-index: 1000;
}

.bc_header.js_fixed .bc_nav {
  position: fixed;
  top: 60px;
  bottom: inherit;
}

.bc_nav-l {
    float: left;
}

.bc_nav-l .bc_nav-list01 {
    margin-bottom: 0;
}

.bc_nav-l .bc_nav-list01>li {
    display: inline-block;
    margin: 0 10px;
    position: relative;
}

.bc_nav-l a {
    color: #fff;
    font-size: 15px;
    position: relative;
    display: block;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.bc_nav-l a:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}

.bc_nav-l .bc_nav-list01>li>a {
    letter-spacing: 3px;
}

.bc_nav-l .bc_nav-list01 .bc_nav-item>a {
    line-height: 56px;
}

.bc_nav-l .bc_nav-list01 .bc_down>a {
    padding-right: 14px;
}

.bc_nav-l .bc_nav-list01 .bc_down>a:after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -4px;
}

.bc_nav-l .bc_nav-list01 ul {
    position: absolute;
    top: 100%;
    left: -2px;
    background: #000;
    display: none;
    padding: 0 20px 10px;
    width: 250px;
}

@media screen and (min-width: 768px) {
    .bc_nav-l .bc_nav-list01 ul {
        display: none;
    }
}

.bc_nav-l .bc_nav-list01 ul li {
    display: block;
}

.bc_nav-l .bc_nav-list01 li:hover > ul {
    display: block;
}

.bc_nav-l .bc_nav-list01 ul li a {
    line-height: 1.5;
    margin: 5px 0;
}

.bc_nav-r {
    float: right;
    line-height: 56px;
}

.bc_nav-r ul {
    font-size: 0;
}

.bc_nav-r li {
    display: inline-block;
    margin: 0 10px;
}

.bc_nav-r img {
    vertical-align: middle;
}

.bc_nav-r .bc_user {
    width: 22px;
}

.bc_nav-r .bc_cart {
    width: 29px;
}

.wovn_sp {
    margin: 20px auto;
    width: 90%;
}

.wovn_sp li {
    float: left;
    width: atuo;
    text-align: left;
    margin: 0 5px;
}

@media screen and (min-width: 768px) {
    #wovn-languages {
        float: right;
        line-height: 36px;
        margin-top: 10px;
    }

    #wovn-languages a {
        color: #000000;
        font-size: 10px;
    }

    #wovn-languages .wovn-menu {
        z-index: 1;
        position: relative;
        width: 80px;
        height: 30px;
        line-height: 28px;
        margin: 0;
        padding: 0;
        font-size: 11px;
        background: #FFF;
        border: 1px solid #dee5ec;
        border-radius: 3px;
        letter-spacing: 1px;
    }

    #wovn-languages li {
        cursor: default;
        text-align: center;
    }

    #wovn-languages .bc_nav-l .bc_nav-list01 ul {
        background: #FFF;
        color: #000000;
        width: 120px;
        text-align: left;
        border-radius: 3px;
    }

    #wovn-languages .bc_nav-l li {
        margin: 0;
        padding: 0;
        height: 25px;
    }

    #wovn-languages li.selected {
    }

    #wovn-languages li.wovn-switch:hover {
        text-decoration: underline;
    }
}

/******************************
slider
*******************************/
.bc_index-slide .slick-dots {
    bottom: 25px;
    width: 90%;
    margin-left: -45%;
    text-align: ;
}

.bc_index-slide .slick-dots li {
    margin: 0 7px !important;
    width: 12px;
    height: 12px;
    border: 2px solid #e0e0e0;
    border-radius: 12px;
}

.bc_index-slide .slick-dots .slick-active {
  background-color: #e0e0e0;
}

.bc_index-slide .slick-dots li button {
    visibility: hidden;
}

/******************************
topスライド
*******************************/
/*左右の矢印の位置を変える*/
.bc_index-slide .slick-prev {
    left: 15px;
    z-index: 10;
    background-image: url(/user_data/packages/default/img/icon/arrow_left.png) !important;
    background-repeat: no-repeat !important;
}
.bc_index-slide .slick-next {
    right: 15px;
    z-index: 10;
    background-image: url(/user_data/packages/default/img/icon/arrow_right.png) !important;
    background-repeat: no-repeat !important;
}

.bc_index-slide .slick-prev, .bc_index-slide .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 32px;
    height: 32px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
@media screen and (max-width: 767px) {
    .bc_index-slide .slick-prev {
        left: 5px;
        z-index: 10;
        background-image: url(/user_data/packages/default/img/icon/arrow_left.png) !important;
        background-repeat: no-repeat !important;
    }
    .bc_index-slide .slick-next {
        right: 5px;
        z-index: 10;
        background-image: url(/user_data/packages/default/img/icon/arrow_right.png) !important;
        background-repeat: no-repeat !important;
    }
}
/******************************
news
*******************************/
.bc_news {
    text-align: center;
    background: rgba(223,207,172,0.35);
    position: relative;
    padding: 30px 0;
}
.bc_news .bc_news-txt {

    margin: 0 auto;
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    -o-text-overflow: ellipsis;
    margin-left: 12%;
}

.bc_news .bc_news-txt a {
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.bc_news .bc_news-txt a:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
    color: inherit;
}

@media screen and (max-width: 1000px) {
    .bc_news .bc_news-txt {
        width: 55%;
    }
}

/*
.bc_news .bc_news-ttl:after {
    content: '';
    width: 22px;
    height: 1px;
    background: #000;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -1px;
}
*/
.bc_news .bc_news-btn {
    width: 140px;
    position: absolute;
    right: 2%;
    top: 50%;
    margin-top: -14px;
    background-color: rgba(0,0,0,0);
    letter-spacing:2px;
    padding:3px 12px;
    display: block;
    border-width: 2px;
}

@media screen and (min-width: 767px) {
    .bc_news .bc_news-ttl {
        width: 140px;
        position: absolute;
        top: 50%;
        left:5px;
        margin-top: -13px;
        font-size: 16px;
        text-align: left;
    }
}
/******************************
newarrived_blog2
*******************************/
.fr_frontparts-bloc-newarrived-blog2 .fr_frontparts-bloc-newarrived-blog2-item {
    width: 20%;
}
.bc_con-blog {
    padding: 30px 0;
    }
.bc_con-blog .bc_con-ttl {
    font-size: 24px;
    font-weight: 300;
    width: 200px;
    letter-spacing: 2px;
}

.bc_con-blog .bc_con-ttl img {
    width: 50px;
    margin-right: 10px;
}


@media screen and (max-width: 767px) {
    section.fr_sec-frontparts-bloc-newarrived-blog2 .slick-slide,
    section.fr_sec-frontparts-bloc-newarrived-blog3 .slick-slide
     {
        margin: 0 10px;
    }
    /*スライド数のドットの色を変える*/
    .slick-dots li.slick-active button:before,
    .slick-dots li button:before {
        color: #fff;
    }
    /*左右の矢印の位置を変える*/
    .slick-prev {
        left: 35px;
        z-index: 10;
        background-image: url(/user_data/packages/default/img/icon/arrow_left.png) !important;
        background-repeat: no-repeat !important;
    }
    .slick-next {
        right: 25px;
        z-index: 10;
        background-image: url(/user_data/packages/default/img/icon/arrow_right.png) !important;
        background-repeat: no-repeat !important;
    }

    .slick-prev, .slick-next {
        font-size: 0;
        line-height: 0;
        position: absolute;
        top: 30%;
        display: block;
        width: 32px;
        height: 32px;
        margin-top: -10px;
        padding: 0;
        cursor: pointer;
        color: transparent;
        border: none;
        outline: none;
        background: transparent;
    }
}
/******************************
contents
*******************************/
.contents_title {
height: 50px;
}
.fr_recommend .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    letter-spacing:8px;
}
.fr_recommend .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.bloc-wrapper {
    margin: 0 auto 50px;
    width: 1140px;
}
.bc_con-recommend .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    letter-spacing:2px;
}
.bc_con-recommend .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}

.bc_con-classic .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    letter-spacing:8px;
}
.bc_con-classic .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.bc_con-mokuteki .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    letter-spacing:8px;
}
.bc_con-mokuteki .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.bc_con-checkeditems .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    letter-spacing:8px;
}
.bc_con-checkeditems .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.bc_con-instagram .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    letter-spacing:8px;
}
.bc_con-instagram .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.bc_con-about01 .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    height: 60px;
    letter-spacing:6px;
}
.bc_con-about01 .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.shoplist-area .index-shoplist img {
    width: 100%;
}
.shoplist-area ul {
    z-index: 10;
    width: 100%;
    display: inline-block;
}
.shoplist-area .index-shoplist li {
    float: left;
    width: 20%;
}
.shoplist-area ul.index-shoplist02 {
    border: 1px solid #3d5102;
    background-color: #FFF;
}
.shoplist-area .index-shoplist02 img {
    width: 100%;
}
.shoplist-area .index-shoplist02 li {
    width: 38.23%;
    float: right;
}
.shoplist-area .index-shoplist02 li:nth-child(1) {
    width: 23.52%;
    float: right;
}

.bc_con-about02 .bc_con-ttl {
    font-size: 24px;
    font-weight:300;
    width: 300px;
    height: 60px;
    letter-spacing:6px;
}
.bc_con-about02 .bc_con-ttl img {
    width:50px;
    margin-right: 10px;
}
.bc_btn-detail {
    width: 151px;
    margin: 10px auto;
}

.bc_con-classic,
.bc_con-blog,
.bc_con-instagram {
    background: rgba(223,207,172,0.35);
}
.bc_con-about .btn-default {
    background-color: rgba(0,0,0,0);
    letter-spacing:2px;
    padding:3px 12px;
    margin: 0 auto;
    width: 200px;
    display: block;
    border-width: 2px;
}

.bc_sec {
    padding: 45px 0;
}

.bc_con img {
    width: 100%;
    height: auto;
}

.bc_con .row .bc_mb {
    margin-bottom: 30px;
}

.bc_con-ttl {
    margin-bottom: 20px;
}

.bc_thumb {
    margin-bottom: 15px;
}

.bc_txt-disc {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 15px;
}

.bc_txt-name {
    font-size: 16px;
    line-height: 1.5;
}

.bc_txt-price {
    font-size: 18px;
    line-height: 1.5;
    color: #8b3232;
}

.bc_con-tea .bc_lead {
    text-align: center;
    font-size: 15px;
    letter-spacing: 3.5px;
    margin-bottom: 40px;
}

.bc_con-tea .row {
    position: relative;
    padding-left: 80px;
}

.bc_con-ttl02 {
    font-size: 24px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding-bottom: 10px;
    letter-spacing: 8px;
    border-bottom: 1px solid #000;
    position: absolute;
    top: 0;
    left: 0;
}

.bc_con-tea .bc_thumb {
    margin-bottom: 0;
}

.bc_wh-box {
    background: #fff;
    padding: 20px;
}



/*about*/
.bc_about-menu {
    text-align: center;
    padding: 40px 0;
}

.bc_about-menu li {
    display: inline-block;
    vertical-align: top;
    padding: 0 40px;
}

.bc_about-menu li a {
    font-size: 24px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding-bottom: 10px;
    letter-spacing: 8px;
    border-bottom: 1px solid #000;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    line-height: 1;
}

.bc_about-menu li a:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}

/*history*/
.bc_con-history {
    padding: 0;
}

.bc_con-history.bc_bg-brown {
    background: rgba(223,207,172,0.35);
}

.bc_con-history .bc_con-ttl02 {
    /*height: 300px;*/
    padding-top: 60px;
}

.bc_history-list {
    padding-left: 80px;
    position: relative;
    display: table;
    margin-bottom: 0;
    background-image: url(/user_data/packages/default/client/images/history-line.png);
    background-repeat: no-repeat;
    background-position: 230px 0;
    background-size: 1px 70px;
    opacity: 0;
}

.bc_con-history-first .bc_history-list{
    background: none;
}

.bc_history-list dt {
    display: table-cell;
    vertical-align: top;
    text-align: center;
    width: 300px;
    font-weight: normal;
    font-size: 14px;
    position: relative;
    background-image: url(/user_data/packages/default/client/images/history-line.png);
    background-repeat: no-repeat;
    background-position: 150px 120px;
    background-size: 1px 100%;
    padding: 80px 0;
    line-height: 2;
}

.bc_con-history-last .bc_short-last dt {
    background: none;
}

.bc_history-list dd {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding: 80px 0;
}

.bc_history-list dd .bc_history-ttl {
    font-size: 19px;
    color: #8b3232;
    line-height: 1.4;
    margin-bottom: 15px;
}

.bc_history-list dd .bc_txt {
    font-size: 14px;
    margin-bottom: 0;
}

.bc_bg-brown .bc_history-list dd .bc_txt {
    font-size: 15px;
}

.bc_history-list dd .bc_img {
    margin-top: 30px;
}

.bc_history-list dd .bc_note {
    font-size: 12px;
    margin-top: 5px;
}

.bc_history-list.bc_short {
    background-size: 1px 10px;
}

.bc_history-list.bc_short dt {
    padding: 30px 0;
    background-position: 150px 70px;
    line-height: 1.8;
}

.bc_history-list.bc_short dd {
    padding: 30px 0;
}

.bc_history-list.bc_short-first {
    background-size: 1px 60px;
}

.bc_history-list.bc_short-first dt {
    padding: 80px 0 30px;
    background-position: 150px 120px;
}

.bc_history-list.bc_short-first dd {
    padding: 80px 0 30px;
}

.bc_history-list.bc_short-last dt {
    padding: 30px 0 80px;
}

.bc_history-list.bc_short-last dd {
    padding: 30px 0 80px;
}


/*greetings*/
.bc_con-greetings .bc_txt {
    padding-top: 30px;
    text-align: center;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 44px;
}

.bc_con-greetings .bc_img {
    width: 412px;
    margin: 50px auto;
}

.bc_con-greetings .bc_name {
    font-size: 15px;
    letter-spacing: 3.5px;
    line-height: 25px;
    text-align: center;
}

/*mokuteki*/
.bc_con-mokuteki .row {
    margin: 0 auto;
}
.bc_con-mokuteki .col-md-12 {
    margin-left: 0;
    padding-left: 0;
}
.mokuteki_btn {
    width: ;
    height: 70px;
    background-image: url(/user_data/packages/default/client/images/btn_mokuteki_bg.png);
    background-repeat: no-repeat;
    text-align: center;
}
.mokuteki_btn a {
    font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
    display: block;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #FFF;
    padding-top: 17px;
    padding-left: ;
    font-size: 22px;
    letter-spacing: 1.2em;
    text-align: center;
}
.bc_con-mokuteki .item05 a {
    font-size: 20px;
    letter-spacing: 0.4em;

}
.bc_con-mokuteki .item06 a {
    font-size: 20px;
    letter-spacing: 0.2em;

}
.bc_con-mokuteki .col-md-4 {
    margin-bottom: 30px;
}
.bc_con-mokuteki .mokuteki_btn:after {
    background-size: cover;
    content: "";
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
}

/******************************
footer
*******************************/
.bc_footer {
    background: #000;
    color: #fff;
    padding: 60px;
    text-align: center;
}

.bc_footer-col {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-left: 60px;
}

.bc_footer-col:first-child {
    margin-left: 0;
}

.bc_footer-sns-list li {
    display: inline-block;
    margin: 0 10px;
}

.bc_footer-nav-list a {
    color: #fff;
    font-size: 12px;
    margin-bottom: 5px;
    display: block;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.bc_footer-nav-list a:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}

.bc_fb {
    width: 12px;
}

.bc_insta {
    width: 24px;
}

.bc_weibo {
    width: 28px;
}

.bc_footer-copyright {
    color: #fff;
    font-size: 12px;
    margin-top: 30px;
}
.fr_logo_sp img {
width: 50%;
}







@media screen and (max-width: 767px) {
.bc_inr {
    width: 90%;
    padding: 0;
}

.bc_pc-inr {
    width: 100%;
    padding: 0;
}

.bc_sp-inr {
    width: 90%;
    margin: 0 auto;
}

.bc_sp-w100 {
    width: 100%;
    height: auto;
}

.bc_fl-l {float: none;}
.bc_fl-r {float: none;}


body {
    padding-top: 87px;
}

/******************************
 header
*******************************/
.bc_header {
    position: fixed;
    top: 0;
    border-bottom: 12px solid #000;
}

.bc_header.js_is-open {
    height: 100%;
    overflow: scroll;
}

.bc_header .bc_logo {
    width: 128px;
    margin: 20px 0 16px 7%;
    padding: 0;
}

.bc_nav {
    background: transparent;
    padding: 0;
    height: auto;
    position: static;
}

.bc_menu-btn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  width: 75px;
  height: 75px;
}

.bc_menu-btn span {
  transition: all 0.3s;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 32px;
  height: 2px;
  display: block;
  background: #000;
  position: absolute;
  right: 22px;
  top: 50%;
}

.bc_menu-btn .bc_top {
  -webkit-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px);
}

.bc_menu-btn .bc_bottom {
  -webkit-transform: translateY(6px);
  -ms-transform: translateY(6px);
  transform: translateY(6px);
}

.bc_menu-btn.js_is-open .bc_middle {
  background: transparent;
  background: transparent;
}

.bc_menu-btn.js_is-open .bc_top {
  -webkit-transform: rotate(-45deg) translateY(0px);
  -ms-transform: rotate(-45deg) translateY(0px);
  transform: rotate(-45deg) translateY(0px);
  width: 25px;
}

.bc_menu-btn.js_is-open .bc_bottom {
  -webkit-transform: rotate(45deg) translateY(0px);
  -ms-transform: rotate(45deg) translateY(0px);
  transform: rotate(45deg) translateY(0px);
  width: 25px;
}

.bc_nav-l {
    float: none;
    display: none;
    background: #000;
}

.bc_nav-l a:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}

.bc_nav-l .bc_nav-list01>li {
    display: block;
    margin: 0;
}

.bc_nav-l .bc_nav-list01 .bc_nav-pc {
    display: none;
}

.bc_nav-l .bc_nav-list01 .bc_sp-nav-click,
.bc_nav-l .bc_nav-list01 a {
    padding: 10px 14%;
    border-bottom: 1px solid #fff;
}

.bc_nav-l .bc_nav-list01 .bc_sp-nav-click {
    letter-spacing: 3px;
    line-height: 1.5;
    font-size: 15px;
    margin-bottom: 0;
    position: relative;
}

.bc_nav-l .bc_nav-list01 .bc_sp-nav-click:after {
    content: '';
    width: 7px;
    height: 7px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: initial;
    margin-left: 10px;
}

.bc_nav-l .bc_nav-list01 .bc_sp-nav-click.js_is-open:after {
    -ms-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg); 
    margin-top: -2px;  
}

.bc_nav-l .bc_nav-list01 ul {
    position: relative;
    top: initial;
    left: 0;
    background: #272323;
    display: none;
    padding: 0;
    width: 100%;
}

.bc_nav-l .bc_nav-list01 ul li {
    display: block;
}

.bc_nav-l .bc_nav-list01 li:hover > ul {
    display: none;
}

.bc_nav-l .bc_nav-list01 ul li a {
    margin: 0;
}

.bc_nav-l .bc_sp-sns-list {
    text-align: center;
    font-size: 0;
    padding: 40px 0;
}

.bc_nav-l .bc_sp-sns-list li {
    display: inline-block;
    margin: 0 10px;
}

.bc_nav-l .bc_nav-list02-wrap {
    padding: 0 14%;
}

.bc_nav-l .bc_nav-list02 {
    float: left;
}

.bc_nav-l .bc_nav-list02:first-child {
    width: 60%;
}

.bc_nav-l .bc_nav-list02:last-child {
    width: 40%;
}

.bc_nav-l .bc_nav-list02 a {
    font-size: 12px;
    color: #fff;
    display: block;
    padding: 10px 0;
}

.bc_nav-l .bc_copyright {
    font-size: 12px;
    text-align: center;
    padding: 40px 0;
    margin-bottom: 0;
}

.bc_nav-r {
    float: none;
    line-height: 1;
    position: absolute;
    top: 29px;
    right: 75px;
}

.bc_nav-r li {
    margin: 0 7px;
}


/******************************
slider
*******************************/
.bc_index-slide .slick-dots {
    bottom: 16px;
    width: 70%;
    margin-left: -30%;
    text-align: center;
}

.bc_index-slide .slick-dots li {
    margin: 0 14px !important;
    width: 9px;
    height: 9px;
    border: 1px solid #e0e0e0;
    border-radius: 9px;
}


/******************************
news
*******************************/
.bc_news {
    padding: 20px 0;
}

.bc_news .bc_news-txt {
    width: 90%;
    font-size: 12px;
}

.bc_news .bc_news-ttl {
    display: block;
    padding-right: 0;
    padding-bottom: 20px;
}

.bc_news .bc_news-ttl:after {
    left: 0;
    right: 0;
    top: initial;
    bottom: 10px;
    margin: auto;
}

.bc_news .bc_news-btn {
    position: relative;
    right: initial;
    top: initial;
    margin: 20px auto 0;
    font-size: 10px;
}

/******************************
contents
*******************************/
.contents_title {
    height: 50px;
}
.bloc-wrapper {
    margin: 0 auto 10px;
    width: 100%;
}

.bc_btn-detail {
    width: 147px;
    margin: 10px auto;
}

.bc_sec {
    padding: 40px 0;
}

.bc_con a:hover,
.bc_con a:focus {
    text-decoration: none;
}

.bc_con .row .bc_mb,
.bc_con .row .bc_sp-mb {
    margin-bottom: 25px;
}

.bc_con-ttl {
    margin: 0 auto 28px;
}

.bc_thumb {
    margin-bottom: 10px;
}

.bc_txt-disc {
    margin-bottom: 10px;
}

.bc_con-recommend .bc_inr,
.bc_con-about .bc_inr {
    width: 100%;
}

.bc_con-recommend .row,
.bc_con-about .row {
    margin: 0;
}

.bc_con-recommend .row>div,
.bc_con-about .row>div {
    padding: 15px;
}

.bc_con-recommend .row .bc_sp-mb,
.bc_con-about .row .bc_sp-mb {
    margin-bottom: 52px;
}

.bc_con-recommend .bc_thumb,
.bc_con-about .bc_thumb {
    margin-bottom: 25px;
}
.bc_con-recommend .bc_con-ttl {
    width: 300px;
}
.bc_con-classic .bc_con-ttl {
    width: 200px;
}
.bc_con-instagram .bc_con-ttl {
    width: 240px;
}
.bc_con-about01 .bc_con-ttl {
    width: 200px;
}
.bc_con-about02 .bc_con-ttl {
    width: 260px;
    letter-spacing:4px;
}
.bc_con-tea .bc_lead {
    font-size: 15px;
    letter-spacing: 3px;
    margin-bottom: 10px;
}

.bc_con-tea .row {
    padding-left: 0;
}

.bc_con-ttl02 {
    font-size: 24px;
    letter-spacing: 5px;
    text-align: center;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
    padding-bottom: 20px;
    border-bottom: none;
    position: relative;
    margin-top: 0;
}

.bc_con-ttl02:after {
    content: '';
    width: 20px;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
}

.bc_con-tea .bc_thumb {
    margin-bottom: 0;
}

.bc_wh-box {
    background: #fff;
    padding: 20px;
}


/*about*/
.bc_about-menu {
    padding: 5px 0;
}

.bc_about-menu li {
    display: block;
    padding: 20px 0 30px;
}

.bc_about-menu li a {
    font-size: 22px;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
    padding-bottom: 20px;
    letter-spacing: 2.4px;
    border-bottom: none;
    position: relative;
}

.bc_about-menu li a:after {
    content: '';
    width: 30px;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
}


/*history*/
.bc_con-history {
    padding: 50px 0;
    position: relative;
}

.bc_con-history .bc_sp-ta-c {
    text-align: center;
}

.bc_con-history:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 30px;
    background: #666;
}

.bc_con-history:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 1px;
    height: 30px;
    background: #666;
}

.bc_con-history-first:before {
    background: none;
}

.bc_con-history-last:after {
    background: none;
}

.bc_con-history .bc_con-ttl02 {
    height: auto;
    padding-top: 0;
    margin-bottom: 40px;
}

.bc_history-list {
    padding-left: 0;
    display: block;
    background: none;
}

.bc_history-list dt {
    display: block;
    width: 100%;
    background: none;
    padding: 0 0 30px;
    line-height: 1;
}

.bc_history-list dd {
    display: block;
    padding: 0;
}

.bc_history-list dd .bc_history-ttl {
    margin-bottom: 15px;
    text-align: center;
}

.bc_history-list dd .bc_img {
    margin-top: 20px;
}

.bc_history-list dd .bc_note {
    font-size: 12px;
    margin-top: 5px;
}

.bc_history-list.bc_short dt,
.bc_history-list.bc_short-first dt,
.bc_history-list.bc_short-last dt {
    padding: 0 0 20px;
}

.bc_history-list.bc_short dd,
.bc_history-list.bc_short-first dd {
    padding: 0 0 90px;
    text-align: center;
}

.bc_history-list.bc_short-last dd {
    padding: 0;
}


.bc_history-list.bc_short dd:after {
    content: '';
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 1px;
    height: 60px;
    background: #666;
}

.bc_history-list.bc_short-last dd:after {
    background: none;
}

/*greetings*/
.bc_con-greetings .bc_txt {
    padding-top: 0;
    text-align: left;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 30px;
}

.bc_con-greetings .bc_img {
    width: 100%;
    margin: 20px auto;
}

.bc_con-greetings .bc_name {
    font-size: 15px;
    letter-spacing: 3.5px;
    line-height: 25px;
}

/*mokuteki*/
    .bc_con-mokuteki .mokuteki_btn {
        display: flex;
        width: 48%;
        height: 50px;
        font-size: 3.5vw;
        background-image: none;
        background-color: #36560e;
        position: relative;
        margin: 10px 1%;
        box-shadow: 0px 0px 5px 0px #7f8568 inset;
        -moz-box-shadow: 0px 0px 5px 0px #7f8568 inset;
        -webkit-box-shadow: 0px 0px 5px 0px #7f8568 inset;
        padding-left: 0px;
        padding-right: 5px;
    }
    .bc_con-mokuteki .mokuteki_btn a {
        background-image: url(/user_data/packages/default/client/images/icon_mokuteki_arrow.png);
        background-repeat: no-repeat;
        background-position:right;
        font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
        display: block;
        position: ;
        -webkit-align-items: center;
        align-items: center;
        width: 100%;
        text-decoration: none;
        color: #FFF;
        padding-top: ;
        font-size: 14px;
        letter-spacing: 0.5em;
        text-align: center;
        line-height:1.3em;
    }

    .bc_con-mokuteki h2 {
        text-align: center;
    }
    .bc_con-mokuteki .item05 a {
        letter-spacing: 0.1em;
    }
    .bc_con-mokuteki .item06 a {
        letter-spacing: 0.5em;
        line-height:1.3em;
    }

    .bc_con-mokuteki .mokuteki_btn:after {
        background-size: cover;
        content: "";
        width: 30px;
        height: 30px;
        display: block;
        position: absolute;
        top: 10px;
        left: 5px;

    }


/******************************
footer
*******************************/
.bc_footer {
    padding: 20px 0;
}

.bc_footer-copyright {
    margin-top: 0;
}



}



/******************************
20191114 shop catenav
*******************************/
.nav-justified li a {
	padding: 10px 8px;
}
